Subject: Re: Rappel : réunion telephonique du GT environnement demain à 18h30
From: Diane Simiu <[email-masked]>
To: [email-masked]
Cc: Xavier Piechaczyk <[email-masked]>, [email-masked], [email-masked], [email-masked], baptiste perrissin fabert <[email-masked]>, bettina laville <[email-masked]>, [email-masked], julien Marchal <[email-masked]>, Jean-François Rial <[email-masked]>, Thomas Kochert <[email-masked]>, Julien Rude <[email-masked]>, Marine Glon <[email-masked]>, Sébastien Mabile <[email-masked]>, [email-masked], Philippe Zaouati <[email-masked]>, Arnaud Leroy arnaud <arnaud_
Date: Thu, 15 Dec 2016 18:42:13 +0100

Bonsoir à tous,
Je suis vraiment désolée, j'ai une urgence médicale et je vais devoir
décaler notre réunion
Je vous propose demain 18h30
Encore désolée!
Diane

Le 14 déc. 2016 6:43 PM, "Diane Simiu" <[email-masked]> a écrit :

> Bonjour à tous,
>
> Bienvenue aux nouveaux qui viennent de rejoindre notre groupe : Sébastien
> Mabile, avocat spécialiste et reconnu dans le domaine du droit de
> l'environnement, et Thomas Kochert, spécialiste des aspects internationaux
> des politiques environnementales.
>
> Vous trouverez ci-dessous l'ordre du jour de notre réunion téléphonique de
> demain 18h30 (je vous enverrai demain le numéro de téléphone pour vous
> connecter) :
>
> *Arbitrages* à venir
>
> *Production de fiches questions/réponses* : celles que nous avions déjà
> évoquées (gaz de schiste, boues rouges, taxe carbone aux frontières,
> principe de précaution), auxquelles je pense utile d'ajouter une fiche
> sur CETA/TAFTA et sur les emplois enduits par la transition écologiques
>
> Formalisation d'une* note spécifique sur la politique climatique*
> (notamment européenne et internationale), sur la base des éléments déjà
> transmis par David
>
> *Rencontres passées ou à venir* : Cap 21, Jean-Marc Jancovici, le
> collectif Animal Politique, réponse aux questions des organisations de
> chasseurs...
>
> Pour vous mettre dans l'ambiance d'ici demain, n'hésitez pas à jeter un
> coup d'oeil à la vidéo de Greenpeace sur les présidentielles 2017 en
> parodie des Simpson : https://youtu.be/YR0Xw760US0
>
> Vous verrez que notre candidat n'y figure pas... pour l'instant.
>
> A demain,
>
> Diane
>